name: hear
channels:
  - pytorch-nightly
  - nvidia
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - _openmp_mutex=5.1=1_gnu
  - asttokens=2.0.5=pyhd3eb1b0_0
  - backcall=0.2.0=pyhd3eb1b0_0
  - blas=1.0=mkl
  - bottleneck=1.3.5=py38h7deecbd_0
  - brotli=1.0.9=h5eee18b_7
  - brotli-bin=1.0.9=h5eee18b_7
  - bzip2=1.0.8=h7b6447c_0
  - ca-certificates=2023.01.10=h06a4308_0
  - certifi=2023.5.7=py38h06a4308_0
  - cffi=1.15.1=py38h5eee18b_3
  - charset-normalizer=2.0.4=pyhd3eb1b0_0
  - contourpy=1.0.5=py38hdb19cb5_0
  - cryptography=39.0.1=py38h9ce1e76_0
  - cuda-cudart=12.1.105=0
  - cuda-cupti=12.1.105=0
  - cuda-libraries=12.1.0=0
  - cuda-nvrtc=12.1.105=0
  - cuda-nvtx=12.1.105=0
  - cuda-opencl=12.1.105=0
  - cuda-runtime=12.1.0=0
  - cycler=0.11.0=pyhd3eb1b0_0
  - dbus=1.13.18=hb2f20db_0
  - decorator=5.1.1=pyhd3eb1b0_0
  - executing=0.8.3=pyhd3eb1b0_0
  - expat=2.4.9=h6a678d5_0
  - ffmpeg=4.2.2=h20bf706_0
  - filelock=3.9.0=py38h06a4308_0
  - fontconfig=2.14.1=h4c34cd2_2
  - fonttools=4.25.0=pyhd3eb1b0_0
  - freetype=2.12.1=h4a9f257_0
  - giflib=5.2.1=h5eee18b_3
  - glib=2.69.1=he621ea3_2
  - gmp=6.2.1=h295c915_3
  - gmpy2=2.1.2=py38heeb90bb_0
  - gnutls=3.6.15=he1e5248_0
  - gst-plugins-base=1.14.1=h6a678d5_1
  - gstreamer=1.14.1=h5eee18b_1
  - icu=58.2=he6710b0_3
  - idna=3.4=py38h06a4308_0
  - importlib_metadata=6.0.0=hd3eb1b0_0
  - importlib_resources=5.2.0=pyhd3eb1b0_1
  - intel-openmp=2023.1.0=hdb19cb5_46305
  - ipython=8.12.0=py38h06a4308_0
  - jedi=0.18.1=py38h06a4308_1
  - jinja2=3.1.2=py38h06a4308_0
  - jpeg=9e=h5eee18b_1
  - kiwisolver=1.4.4=py38h6a678d5_0
  - krb5=1.19.4=h568e23c_0
  - lame=3.100=h7b6447c_0
  - lcms2=2.12=h3be6417_0
  - ld_impl_linux-64=2.38=h1181459_1
  - lerc=3.0=h295c915_0
  - libbrotlicommon=1.0.9=h5eee18b_7
  - libbrotlidec=1.0.9=h5eee18b_7
  - libbrotlienc=1.0.9=h5eee18b_7
  - libclang13=14.0.6=default_he11475f_1
  - libcublas=12.1.0.26=0
  - libcufft=11.0.2.4=0
  - libcufile=1.6.1.9=0
  - libcurand=10.3.2.106=0
  - libcusolver=11.4.4.55=0
  - libcusparse=12.0.2.55=0
  - libdeflate=1.17=h5eee18b_0
  - libedit=3.1.20221030=h5eee18b_0
  - libevent=2.1.12=h8f2d780_0
  - libffi=3.4.4=h6a678d5_0
  - libgcc-ng=11.2.0=h1234567_1
  - libgfortran-ng=7.5.0=ha8ba4b0_17
  - libgfortran4=7.5.0=ha8ba4b0_17
  - libgomp=11.2.0=h1234567_1
  - libidn2=2.3.4=h5eee18b_0
  - libllvm14=14.0.6=hdb19cb5_3
  - libnpp=12.0.2.50=0
  - libnvjitlink=12.1.105=0
  - libnvjpeg=12.1.0.39=0
  - libopus=1.3.1=h7b6447c_0
  - libpng=1.6.39=h5eee18b_0
  - libpq=12.9=h16c4e8d_3
  - libstdcxx-ng=11.2.0=h1234567_1
  - libtasn1=4.19.0=h5eee18b_0
  - libtiff=4.5.0=h6a678d5_2
  - libunistring=0.9.10=h27cfd23_0
  - libuuid=1.41.5=h5eee18b_0
  - libvpx=1.7.0=h439df22_0
  - libwebp=1.2.4=h11a3e52_1
  - libwebp-base=1.2.4=h5eee18b_1
  - libxcb=1.15=h7f8727e_0
  - libxkbcommon=1.0.1=h5eee18b_1
  - libxml2=2.10.3=hcbfbd50_0
  - libxslt=1.1.37=h2085143_0
  - lz4-c=1.9.4=h6a678d5_0
  - markupsafe=2.1.1=py38h7f8727e_0
  - matplotlib=3.7.1=py38h06a4308_1
  - matplotlib-base=3.7.1=py38h417a72b_1
  - matplotlib-inline=0.1.6=py38h06a4308_0
  - mkl=2023.1.0=h6d00ec8_46342
  - mkl-service=2.4.0=py38h5eee18b_1
  - mkl_fft=1.3.6=py38h417a72b_1
  - mkl_random=1.2.2=py38h417a72b_1
  - mpc=1.1.0=h10f8cd9_1
  - mpfr=4.0.2=hb69a4c5_1
  - mpmath=1.2.1=py38h06a4308_0
  - munkres=1.1.4=py_0
  - ncurses=6.4=h6a678d5_0
  - nettle=3.7.3=hbbd107a_1
  - networkx=2.8.4=py38h06a4308_1
  - nspr=4.33=h295c915_0
  - nss=3.74=h0370c37_0
  - numexpr=2.8.4=py38hc78ab66_1
  - numpy-base=1.24.3=py38h060ed82_1
  - openh264=2.1.1=h4ff587b_0
  - openssl=1.1.1t=h7f8727e_0
  - pandas=1.5.3=py38h417a72b_0
  - parso=0.8.3=pyhd3eb1b0_0
  - pcre=8.45=h295c915_0
  - pexpect=4.8.0=pyhd3eb1b0_3
  - pickleshare=0.7.5=pyhd3eb1b0_1003
  - pillow=9.4.0=py38h6a678d5_0
  - pip=23.0.1=py38h06a4308_0
  - ply=3.11=py38_0
  - prompt-toolkit=3.0.36=py38h06a4308_0
  - ptyprocess=0.7.0=pyhd3eb1b0_2
  - pure_eval=0.2.2=pyhd3eb1b0_0
  - pycparser=2.21=pyhd3eb1b0_0
  - pygments=2.15.1=py38h06a4308_1
  - pyopenssl=23.0.0=py38h06a4308_0
  - pyparsing=3.0.9=py38h06a4308_0
  - pyqt=5.15.7=py38h6a678d5_1
  - pyqt5-sip=12.11.0=py38h6a678d5_1
  - pysocks=1.7.1=py38h06a4308_0
  - python=3.8.16=h7a1cb2a_3
  - python-dateutil=2.8.2=pyhd3eb1b0_0
  - pytorch=2.1.0.dev20230522=py3.8_cuda12.1_cudnn8.8.1_0
  - pytorch-cuda=12.1=ha16c6d3_5
  - pytorch-mutex=1.0=cuda
  - pytz=2022.7=py38h06a4308_0
  - pyyaml=6.0=py38h5eee18b_1
  - qt-main=5.15.2=h8373d8f_8
  - qt-webengine=5.15.9=hbbf29b9_6
  - qtwebkit=5.212=h3fafdc1_5
  - readline=8.2=h5eee18b_0
  - requests=2.29.0=py38h06a4308_0
  - setuptools=66.0.0=py38h06a4308_0
  - sip=6.6.2=py38h6a678d5_0
  - six=1.16.0=pyhd3eb1b0_1
  - sqlite=3.41.2=h5eee18b_0
  - stack_data=0.2.0=pyhd3eb1b0_0
  - sympy=1.11.1=py38h06a4308_0
  - tbb=2021.8.0=hdb19cb5_0
  - tk=8.6.12=h1ccaba5_0
  - toml=0.10.2=pyhd3eb1b0_0
  - torchaudio=2.1.0.dev20230522=py38_cu121
  - torchtriton=2.1.0+7d1a95b046=py38
  - torchvision=0.16.0.dev20230522=py38_cu121
  - tornado=6.2=py38h5eee18b_0
  - traitlets=5.7.1=py38h06a4308_0
  - typing_extensions=4.5.0=py38h06a4308_0
  - urllib3=1.25.8=py38_0
  - wcwidth=0.2.5=pyhd3eb1b0_0
  - wheel=0.38.4=py38h06a4308_0
  - x264=1!157.20191217=h7b6447c_0
  - xz=5.4.2=h5eee18b_0
  - yaml=0.2.5=h7b6447c_0
  - zlib=1.2.13=h5eee18b_0
  - zstd=1.5.5=hc292b87_0
  - pip:
      - absl-py==1.4.0
      - astunparse==1.6.3
      - audioread==3.0.0
      - cachetools==5.3.0
      - cython==0.29.34
      - flatbuffers==2.0.7
      - fsspec==2023.5.0
      - gast==0.4.0
      - google-auth==2.18.1
      - google-auth-oauthlib==1.0.0
      - google-pasta==0.2.0
      - grpcio==1.54.2
      - h5py==3.8.0
      - hdbscan==0.8.29
      - hearbaseline==2021.1.1
      - huggingface-hub==0.14.1
      - hyperpyyaml==1.2.0
      - importlib-metadata==6.6.0
      - joblib==1.2.0
      - julius==0.2.7
      - keras==2.7.0
      - keras-preprocessing==1.1.2
      - libclang==16.0.0
      - librosa==0.9.1
      - llvmlite==0.31.0
      - markdown==3.4.3
      - nnaudio==0.3.2
      - numba==0.48.0
      - numpy==1.19.2
      - oauthlib==3.2.2
      - opt-einsum==3.3.0
      - packaging==23.1
      - platformdirs==3.5.1
      - pooch==1.7.0
      - protobuf==3.19.6
      - pyasn1==0.5.0
      - pyasn1-modules==0.3.0
      - pynndescent==0.5.10
      - regex==2023.5.5
      - requests-oauthlib==1.3.1
      - resampy==0.2.2
      - rsa==4.9
      - ruamel-yaml==0.17.26
      - ruamel-yaml-clib==0.2.7
      - scikit-learn==1.2.2
      - scipy==1.9.3
      - sentencepiece==0.1.99
      - soundfile==0.12.1
      - speechbrain==0.5.14
      - tensorboard==2.13.0
      - tensorboard-data-server==0.7.0
      - tensorflow==2.7.4
      - tensorflow-estimator==2.7.0
      - tensorflow-io-gcs-filesystem==0.32.0
      - termcolor==2.3.0
      - threadpoolctl==3.1.0
      - tokenizers==0.13.3
      - torchcrepe==0.0.19
      - torchopenl3==1.0.1
      - tqdm==4.65.0
      - transformers==4.29.2
      - umap-learn==0.5.3
      - werkzeug==2.3.4
      - wrapt==1.15.0
      - zipp==3.15.0
prefix: /home/paul.best/miniconda3/envs/hear
